## linux-restricted-modules-nvidia 5.15.0-1059.60+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-nvidia (5.15.0-1059.60+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/s2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 19 Jun 2024 22:09:37 +0100

linux-restricted-generate-nvidia (5.15.0-1059.60) jammy; urgency=medium

  * Main version: 5.15.0-1059.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 13 Jun 2024 14:33:04 -0500

linux-restricted-generate-nvidia (5.15.0-1058.59) jammy; urgency=medium

  * Main version: 5.15.0-1058.59

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 03 Jun 2024 16:24:14 -0500

linux-restricted-generate-nvidia (5.15.0-1057.58) jammy; urgency=medium

  * Main version: 5.15.0-1057.58

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 28 May 2024 16:24:23 -0500

linux-restricted-generate-nvidia (5.15.0-1056.57) jammy; urgency=medium

  * Main version: 5.15.0-1056.57

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2024 16:59:43 +0200
