## linux-restricted-modules-nvidia 5.15.0-1066.67+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-nvidia (5.15.0-1066.67+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/s2024.09.02)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 24 Oct 2024 10:03:38 +0100

linux-restricted-generate-nvidia (5.15.0-1066.67) jammy; urgency=medium

  * Main version: 5.15.0-1066.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 15:20:54 -0500

linux-restricted-generate-nvidia (5.15.0-1065.66) jammy; urgency=medium

  * Main version: 5.15.0-1065.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/s2024.08.05)

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 08:45:45 -0500

linux-restricted-generate-nvidia (5.15.0-1064.65) jammy; urgency=medium

  * Main version: 5.15.0-1064.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 10:03:03 -0500

linux-restricted-generate-nvidia (5.15.0-1063.64) jammy; urgency=medium

  * Main version: 5.15.0-1063.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 11:55:32 -0500
