=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-1060-nvidia (>= 5.15.0-1060.61) [amd64],
+ linux-headers-5.15.0-1066-nvidia (>= 5.15.0-1066.67) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -19,9 +19,9 @@
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535-server (= 535.183.01-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-550 (= 550.90.07-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-550-server (= 550.90.07-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535-server (= 535.216.01-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550 (= 550.120-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-550-server (= 550.127.05-0ubuntu0.22.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules-nvidia/+git/jammy
 
@@ -32,7 +32,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the nvidia flavour
  Install extra signed nvidia-390 modules compatible with the nvidia flavour.
@@ -44,7 +44,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the nvidia flavour
  Install extra signed nvidia-470 modules compatible with the nvidia flavour.
@@ -56,7 +56,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the nvidia flavour
  Install extra signed nvidia-535 modules compatible with the nvidia flavour.
@@ -68,7 +68,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the nvidia flavour
  Install extra signed nvidia-535-open modules compatible with the nvidia flavour.
@@ -80,7 +80,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-550-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the nvidia flavour
  Install extra signed nvidia-550 modules compatible with the nvidia flavour.
@@ -92,7 +92,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-550-open-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the nvidia flavour
  Install extra signed nvidia-550-open modules compatible with the nvidia flavour.
@@ -104,7 +104,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the nvidia flavour
  Install extra signed nvidia-450-server modules compatible with the nvidia flavour.
@@ -116,7 +116,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the nvidia flavour
  Install extra signed nvidia-470-server modules compatible with the nvidia flavour.
@@ -128,7 +128,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the nvidia flavour
  Install extra signed nvidia-535-server modules compatible with the nvidia flavour.
@@ -140,7 +140,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the nvidia flavour
  Install extra signed nvidia-535-server-open modules compatible with the nvidia flavour.
@@ -152,7 +152,7 @@
 Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-550-server-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-550-server},
 Description: Extra drivers for nvidia-550-server for the nvidia flavour
  Install extra signed nvidia-550-server modules compatible with the nvidia flavour.
@@ -164,7 +164,7 @@
 Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-server-open-5.15.0-1060-nvidia (= ${binary:Version}),
+ linux-modules-nvidia-550-server-open-5.15.0-1066-nvidia (= ${binary:Version}),
  ${nvk:nvidia-550-server-open},
 Description: Extra drivers for nvidia-550-server-open for the nvidia flavour
  Install extra signed nvidia-550-server-open modules compatible with the nvidia flavour.
